Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-2338

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-2338
Last Modified 05 Sep 2008 04:32:57
Published 31 Dec 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-2338

Summary

The POP3 mail client in Mozilla 1.0 and earlier, and Netscape Communicator 4.7 and earlier, allows remote attackers to cause a denial of service (no new mail) via a mail message containing a dot (.) at a newline, which is interpreted as the end of the message.

Vulnerable Systems

Application

  • Mozilla 0.9.2

  • Mozilla 0.9.2.1

  • Mozilla 0.9.3

  • Mozilla 0.9.4

  • Mozilla 0.9.4.1

  • Mozilla 0.9.5

  • Mozilla 0.9.6

  • Mozilla 0.9.7

  • Mozilla 0.9.8

  • Mozilla 0.9.9

  • Mozilla 1.0

  • Netscape Communicator 4.0

  • Netscape Communicator 4.06

  • Netscape Communicator 4.07

  • Netscape Communicator 4.08

  • Netscape Communicator 4.4

  • Netscape Communicator 4.5

  • Netscape Communicator 4.51

  • Netscape Communicator 4.6

  • Netscape Communicator 4.61

  • Netscape Communicator 4.7

  • Netscape Communicator 4.72

  • Netscape Communicator 4.73

  • Netscape Communicator 4.74

  • Netscape Communicator 4.75

  • Netscape Communicator 4.76

  • Netscape Communicator 4.77

  • Netscape Navigator 6.0

  • Netscape Navigator 6.01

  • Netscape Navigator 6.1

  • Netscape Navigator 6.2

  • Netscape Navigator 6.2.1

  • Netscape Navigator 6.2.2


References

BID - 5002

XF - mozilla-netscape-pop3-dos(9343)

CONFIRM - http://mozilla.org/releases/mozilla1.0.1/security-fixes-1.0.1.html

CONFIRM - http://bugzilla.mozilla.org/show_bug.cgi?id=144228


Last Updated: 27 May 2016 10:37:42